.section-contact-intro {
    overflow-x: hidden;
}

.section-contact-intro .wrapper {
    display: flex;
    align-items: center;
    gap: 54px;
}

.section-contact-intro .wrapper > div {
    flex: 1 1 auto;
}

.section-contact-intro .heading {
    width: 100%;
    max-width: 612px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 25px;
}

.section-contact-intro .heading > * {
    max-width: 552px;
}

.section-contact-intro .heading p {
    margin: 0;
    padding: 0;
}

.section-contact-intro .heading .title {
    font-size: 48px;
    font-weight: 600;
    color: var(--dark-color);
    line-height: 1.25;
}

.section-contact-intro .heading .title span {
    color: var(--secondary-color);
}

.section-contact-intro .heading a {
    color: var(--primary-color);
    font-size: 24px;
    font-weight: 600;
    display: block;
}

.section-contact-intro .heading .opens {
    border-radius: 6px;
    background: var(--grey-color);
    padding: 12px;
    display: flex;
    align-items: center;
    gap: 12px;
    margin-top: 25px;
}

.section-contact-intro .heading .opens p {
    line-height: 1.25;
}

.section-contact-intro .featured {
    margin-left: 0;
    margin-right: calc(-50vw + 50%);
    position: relative;
}

@media (max-width: 1280px) {
    .section-contact-intro .heading {
        max-width: 525px;
    }
}

@media (max-width: 992px) {
    .section-contact-intro .wrapper {
        flex-direction: column;
        gap: 30px;
    }

    .section-contact-intro .heading,
    .section-contact-intro .heading > * {
        max-width: 100%;
    }

    .section-contact-intro .featured {
        margin-left: 0;
        margin-right: 0;
    }

    .section-contact-intro .featured img {
        border-radius: 15px;
    }
}

@media (max-width: 768px) {
    .section-contact-intro .heading .title {
        font-size: 32px;
    }

    .section-contact-intro .heading .opens p {
        font-size: 14px;
    }
}

@media (max-width: 576px) {}
